Subject: Redundancy of Human Languages

From: [email-masked] (Tim Keitt)
Date: 23 Aug 1993 18:15:15 GMT

I remember seeing a few years ago a graph of the redundancy of various
human languages plotted versus the age of the language.  I can't remember
the reference.  Is this familiar to anyone?  (Was it Bar-Hillel?).

Any pointers to that or similar articles would be appreciated.
Thanks,
Tim

--
Timothy Keitt
[email-masked]